/* General Styles */
@font-face {
    font-family: 'FranchiseRegular';
    src: url('../../fonts/standard/franchise-bold-webfont.eot');
    src: url('../../fonts/standard/franchise-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/standard/franchise-bold-webfont.woff') format('woff'),
         url('../../fonts/standard/franchise-bold-webfont.ttf') format('truetype'),
         url('../../fonts/standard/franchise-bold-webfont.svg#FranchiseRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6 {
	text-transform:uppercase;
	font-family: 'FranchiseRegular';
}

h1 {font-size:350%;font-weight:100;text-transform:uppercase;}
h2 {font-size:320%;margin:0px;padding:0px;font-weight:100;}
h3 {font-size:300%;margin:0px;padding:0px;font-weight:100;}
h4 {font-size:250%;margin:0px;padding:0px;font-weight:100;}
h5 {font-size:200%;margin:0px;padding:0px;font-weight:100;}
h6 {font-size:100%;margin:0px;padding:0px;font-weight:100;}


body {
	font-family:arial;
	margin:0px;
	padding:0px;
	color:#fff;
	background:#0f100a url(../../images_v2/standard/background.jpg) no-repeat top center;
}

a {
	color:#fff;
	text-decoration:none;
	font-weight: bold;
}

a:hover {
	color:#710002;
}

table {
	margin:20px 0px;
}

td p {
	margin:3px 0px;
	padding:0px;
	text-align:left;
	vertical-align:top;
}


#wrapper {
	position:relative;
	width:1000px;
	margin:0px auto;
	background-image:url(../../images_v2/standard/logo.png);
	background-position:top left;
	background-repeat:no-repeat;
}


/* Header Block */

#header {
	position:relative;
	width:1000px;
	height:186px;
	overflow:hidden;
}


#sm {
	position:relative;
	width:220px;
	float:right;
	font-family:'FranchiseRegular';
	font-size:165%;
	text-align:right;
	margin:60px 0px;	
	font-weight:100;
}

#sm ul {
	margin:0px;
	padding:0px;
	list-style-type:none;	
}

#sm p {
	margin:10px 0px 0px;
	padding:0px;
}

#sm li {
	display:inline;
	padding-left:2px;
}


#navwrapper {
	position:relative;
	clear:both;
	font-family: 'FranchiseRegular';
	margin:0px;
	padding:0px;
}

#navwrapper p {
	margin:0px;
	padding:0px;
}

#navwrapper a{
	text-decoration:none;
}

#srch {
	position:relative;
	float:right;
	background-color:#710002;
	text-align:right;
	font-weight:100;
	margin:0px;
	padding:0px;
}

#srch form {
	margin:0px;
	padding:0px;
}

#srch p {
	margin:0px;
	padding:0px;
}

#srch input {
	margin-right:5px;
}

#srch label {
	color:#ffffff;
	padding-right:10px;
}

#nav {
	font-size:160%;
	text-transform:uppercase;
	font-weight:100;
}

#nav ul {
	margin:0px;
	list-style-type:none;
	padding:0px;
}
#nav li {
	display:inline;
	padding-top:30px;
	text-align:center;
	margin-right:15px;
	background-image:url(../../images_v2/standard/skull.png);
	background-position:-150px 0px;
	background-repeat:no-repeat;
}
#nav li a {font-weight:normal !important;}
#nav li:hover {
	background-position:top center;
}

/* Banner */

#banner {
	position:relative;
	width:100%;
	overflow:hidden;
}

#banner p {
	margin:0px;
	padding:0px;
}

/* Home Page Blocks */

#blck_wrapper h1,#blck_wrapper h2,#blck_wrapper h3,#blck_wrapper h4,#blck_wrapper h5,#blck_wrapper h6 {
	margin-top:0px;
	padding-top:0px;
}

#blck_wrapper p {
	margin:0px;
	padding:0px;
	font-size:90%;
}

#blck_wrapper {
	position: relative;
	width:1000px;
	font-size:90%;
	min-height:500px;
}

#blck_right {
	position:relative;
	width:440px;
	float:right;
	height:522px;
}

#blck_left {
	position:relative;
	width:540px;
}

#blck_tl,#blck_tr,#blck_bl,#blck_br {
	position:relative;
	width:255px;
	float:left;
	height:245px;
	overflow:hidden;
	margin-bottom:25px;
}

#blck_tl h2,#blck_tr h2,#blck_bl h2,#blck_br h2 {
	background-image:url(../../images_v2/standard/header-background.png);
	background-position:top left;
	background-repeat:repeat-x;
	text-transform:uppercase;
	font-weight:100;
}

#blck_tl, #blck_bl {
	margin-right:22px;
}

/* Internal style */

#blck_wrapper_internal {
	position: relative;
	width:1000px;
	margin-bottom:40px;
	font-size:90%;
	min-height:500px;
}

#blck_wrapper_internal h2 {font-size:240%;margin:0px;padding:0px;font-weight:100;text-transform:uppercase;text-transform:uppercase;}
#blck_wrapper_internal h3 {font-size:200%;margin:0px;padding:0px;font-weight:100;text-transform:uppercase;text-transform:uppercase;}
#blck_wrapper_internal h4 {font-size:160%;margin:0px;padding:0px;font-weight:100;text-transform:uppercase;text-transform:uppercase;}
#blck_wrapper_internal h5 {font-size:120%;margin:0px;padding:0px;font-weight:100;text-transform:uppercase;text-transform:uppercase;}
#blck_wrapper_internal h6 {font-size:100%;margin:0px;padding:0px;font-weight:100;text-transform:uppercase;text-transform:uppercase;}


/* Discography left column scroller */

#blck_right_gallery p {
	float:right;
	margin-left:10px;
}

.topScrollerImg {
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
	-ms-filter: "FlipH";
}

/* News archive */

.newsBlock {
	position:relative;
	width:455px;
	height:90px;
	margin:0px 40px 20px 0px;
	float:left;
	overflow:hidden;
}

.newsBlockRight {
	position:relative;
	float:right;
	margin:0px 0px 0px 10px;
}

.newsBlockLeft {
	position:relative;
	overflow:hidden
}

.newsBlockRight p,.newsBlockLeft p {
	margin:0px;
	padding:0px;
	line-height:150%;
	font-size:80%;
}

/* Latest news */

#leftCol {
	position:relative;
	width:500px;
}

#rightCol {
	position:relative;
	width:450px;
	float:right;
}


#mainArticleRight {
	position:relative;
	width:230px;
	float:right;
}

#mainArticleLeft {
	position:relative;
	width:250px;
}

#mainArticleLeft p {
	margin:0px;
	padding:0px;
}

#mainArticleLeft h2 {
	margin:0px;
	padding:0px;
}

#mainArticleRight p:first-child {
	margin-top:0px;
	font-weight:bold;
}

.newsArchiveList {
	position:relative;
	width:450px;
	margin:0px;
	padding:0px;
	clear:both;
}

.newsArchiveList p{
	margin:0px;
	padding:0px;
}

.newsArchiveListRight {
	position:relative;
	width:290px;
	float:right;
	padding-top:10px;
}

.newsArchiveListRight p {
	font-size:80%;
}

.newsArchiveListLeft {
	position:relative;
	width:150px;
	padding-top:10px;
}

.newsArchiveListLeft h2{
	margin:0px;
	padding:0px;
}

#np {
	clear:both;
	padding-top:10px;
}

/* Page content */

#prevNext {
	position:relative;
	width:100%;
	text-align:center;
	margin:40px 0px;
	font-family: 'FranchiseRegular';
	font-size:200%;
}

/* Page Footer */

#ftr {
	position:relative;
	clear:both;
	width:100%;
	font-size:70%;
	margin-top:40px;
	height:55px;
}
#ftr p {
	float:right;
	margin:0px;
}
#ftr ul {
	margin:0px;
	list-style-type:none;
	padding:0px;
}
#ftr li {
	display:inline;
	padding-right:10px;
}
#ftr a {
	text-decoration:none;
}

/* Product Form */

#frmProdCat {
	margin:0px;
	padding:0px;
}

#frmProdCat select {
	position:relative;
	/* font-family: 'FranchiseRegular'; */
	font-family: Arial;
	background-color:#710002;
	color:#fff;
	border:none;
	/* font-size:150%; */
	font-weight:bold;
	text-transform:uppercase;
	padding:3px 6px;
}


.redBar {
	background-color:#710002;
	color:#fff;
	/* font-family: 'FranchiseRegular'; */
	/* font-size:150%; */
	font-weight:100;
	text-transform:uppercase;
	padding:3px 6px;
	/* margin-left:40px; */
}

.prodPrice {
	color:#fff;
	font-size:110%;
	border:solid 1px yellow;
}

/* Product item */

#prodItemImg {
	position:relative;
	width:420px;
	float:left;
	margin:10px 0 0 0;
}
#prodright {
	position:relative;
	float:right;
	width:535px;
}

#prodright h1 {
	margin-top:0px;
	margin-bottom:15px;
}

#prodItem h2 {
	background:none;
	color:#e7ac31;
}
#prodright p {
	margin:0 0 15px;
	font-size:100%;
	padding:0;
}

.prodPrice {
	color:#e7ac31;
	font-family: 'FranchiseRegular';
	border:none;
}

/*#bigTxt {
	font-size:450%;
	margin:30px 0px 0px;
	padding:0px;
}

#bigTxt p {
	margin:8px 0px 0px;
	padding:0px;
}

#bigTxt p:first-child {
	margin-top:0px;
}*/

#continueShopping {
	position:relative;
	margin:0;
	padding:0px;
	z-index:99;
	font-size:150%;
}

#continueShopping p {
	margin:0px;
	padding:0px;
}

#continueShopping a:first-child {
	margin-right:10px;
}

.prodgallery {
	position:relative;
	width:135px;
	height:125px;
	float:left;
	margin:15px 7px 0 0;
	display:table;
	float:left;
	background:#fff;
}
	.prodgallery:nth-child(3n+1) {
		margin-right:0px;	
	}
	.prodgallery a {
		width:135px;
		height:125px;
		display:table-cell;
		text-align:center;
		overflow:hidden;
		vertical-align:middle;
	}
	.prodgallery a img {
		max-height:125px;
		max-width:135px;
		text-align:center;
		vertical-align:middle;
	}
/* Gallery Layout */

#blck_right_gallery {
	position:relative;
	width:770px;
	float:right;
}

#blck_left_gallery {
	position:relative;
	width:195px;
	margin-right:40px
}

#blck_left_gallery h2 {
	font-size:800%;
	margin:0px;
	padding:0px;
	background:none;
}

#blck_left_gallery p {
	margin:0px;
	padding:0px;
	text-align:center;
}

#slider2 img {
	padding:0px;
	margin:15px 0px 0px;
}

#blck_right_gallery p {
	margin:10px 0px 0px;
	padding:10px 0px 0px;
	text-align:left;
}

/* -------------------------------------------------------------------------------------------------------------- */

.txtRed {
	color:#710002;
}
.txtYellow {
	color:#E5A722;
}

.txtRedFont {
	font-family: 'FranchiseRegular';
	color:#710002;
	text-transform:uppercase;
	font-size:140%;
	font-weight:100;
}

.txtWhite {
	color:#ffffff;
}

.txtWhite:hover {
	color:#fff;
}

.txtWhiteFont {
	font-family: 'FranchiseRegular';
	color:#ffffff;
	text-transform:uppercase;
	font-size:140%;
	font-weight:100;
}

.srchBox {
	background-color:#000;
	border:none;
	color:#fff;
	margin:3px 0px 3px 3px;
}
.but {
	background-color:#710002;
	border:none;
	color:#fff;
}
.but:hover {
	cursor:pointer;
}
.blck_info_left {
	position:relative;
	width:485px;
	margin-right:20px;
	float:left;
	margin-bottom:20px;
}
.blck_info_right {
	position:relative;
	width:485px;
	float:left;
	margin-bottom:20px;
}
.blck_info_left img, .blck_info_right img {
	margin-right:20px;
}

.blck_info_left h2, .blck_info_right h2 {
	margin:0px;
}

.navOn li{
	background-position:top center;
	color:#710002;
}

.navOn a {
	color: #710002;
}

.prodLayout {
	position:relative;
	width:240px;
	height:150px;
	overflow:hidden;
	float:left;
	margin:30px 8px 0px 0px;
	font-family: 'FranchiseRegular';
	font-size:120%;
	color:#e7ac31;
	text-transform:uppercase;
	height:140px;
}

.prodLayout p {
	margin:0px;
	padding:0px;
}

.prodLayout img {
	margin-right:5px;
}

.spacer {
	clear:both;
}

.floatLeft {
	position:relative;
	float:left;
	margin-right:10px;
}

.floatRight {
	position:relative;
	float:right;
	margin-left:10px;
}
.floatLeft p, .floatRight p{
	margin:0px;
	padding:0px;
}

.redButton {
	background-color:#710002;
	padding:2px 5px 0;
	margin:10px 0px 0px 0px;
	font-size:100%;
	font-weight:100;
	color:#fff;
	text-transform:uppercase;
	font-family: 'FranchiseRegular';
	border-radius:3px;
}
.redButton:hover {
	color:#e7ac31;
}

.frmSelect {
	position:relative;
	/* font-family: 'FranchiseRegular'; */
	font-family: Arial;
	background-color:#710002;
	color:#fff;
	border:none;
	font-size:50%;
	font-weight:bold;
	text-transform:uppercase;
	padding:3px 6px;
	margin:0px;
}

#loginBox {
	width:55%;
	background-color:#710002;
	padding:2px;
}


submit {
	padding:2px 10px;
}

fieldset {
	border:none;
}

.webButton {
		font-family: 'FranchiseRegular';
		padding:4px 20px;
		background-color:#000;
		font-size:150%;
		font-weight:100;
		color:#fff;
}

form {
	/* background-color:#710002; */
	color:#fff;
	padding:2px 10px;
}

input {
	border:none;
	background-color:#fff;
	color:#000;
	padding:2px;
}

label {
		color:#fff;
		font-weight:100;
		text-transform:uppercase;
		padding-right:20px;
}

.webButton:hover {
	cursor:pointer;
}

#incvat {
	font-size:25%;
}
.lowercase {
	text-transform:lowercase;
}

/* Shopping basket & Checkout */

#basket_holder {
	position:relative;
	font-family:'FranchiseRegular';
	font-size:170%;
	width:100%;
	margin:0px auto;
	padding:0px;
}

th {
	background-color:#E5A722;
	color:#000;
	text-align:left;
	text-transform:uppercase;
	border-left:solid 1px #E9B443;
	padding:4px 3px;
	/* border-bottom:solid 6px #000; */
}

th:first-child {
	border-left:none;
}

#basketdiv td {
	background-color:#820002;
	text-align:left;
	vertical-align:top;
	color:#fff;
	border-left:solid 1px #942222;
	border-right:solid 1px #942222;
	border-bottom:solid 1px #942222;
	text-transform:uppercase;
	padding:2px;
}

#blackBar {
	width:100%;
	height:5px;
	background-color:#000;
}

#spacerBar {
	width:100%;
	height:2px;
}

#basket_summary {
	position:relative;
	font-family:'FranchiseRegular';
	font-size:170%;
	width:100%;
	margin:30px auto 0px;
	padding:0px;
	font-family:'FranchiseRegular';
	font-size:170%;
	color:#fff;
}

#basket_summary td {
	color:#fff;
	text-align:left;
	vertical-align:top;
}

.butYellow {
	color:#000;
	background-color:#E5A722;
	padding:6px 10px;
	text-decoration:none;
	text-transform:uppercase;	
}
.butRed {
	color:#fff;
	background-color:#820002;
	padding:6px 10px;
	text-decoration:none;
	text-transform:uppercase;	
}

.butRed:hover {
	color:#fff;
}

.tdYellow {
	color:#000;
	background-color:#E5A722;
}

.tdRed {
	color:#fff;
	background-color:#820002;
}
.tdRed a {
	color:#fff;
	text-decoration:none;
}
.txtBlack {
	color:#000;
}

#membership {
	margin-top:20px;
	
}

.txtWarning {
	color:#fff;
	background-color:#820002;
	font-family:'FranchiseRegular';
	font-size:170%;
}

#delInfo {
	float:right;
}

#logIn {
	position:relative;
	width:320px;
	margin:10px auto;
	text-align:center;
}

#shopFcBanner {
	float:right;
	background-color:#710002;
	padding:3px 15px;
	font-size:200%;
	font-weight:100;
	color:#fff;
	text-transform:uppercase;
	font-family: 'FranchiseRegular';
}

#shopFcBanner p {
	margin:0px;
	padding:0px;
}

#shopFcBanner a {
	color:#fff;
}

#shopFcBanner a:hover {
	color:#fff;
}

.txtAlert {
	font-size:200%;
	color:#fff;
	text-transform:uppercase;
	font-family: 'FranchiseRegular';
}

/*06-08-2013*/
#home {
	padding:15px 0 0;
	margin:0;
}
#home #banner {
	width:1000px;
	height:525px;
	
	padding:0;
	margin:0;
	position:relative;
	overflow:hidden;
}
	#home #banner a {
		display:block;
		width:100px;
		height:525px;
	}
	#home #banner img {
		width:1000px;
		height:524px;
		border:0;
	}

#home .col-left, #home .col-right {
	width:530px;
	padding:15px 0 15px;
	margin:0;
	float:left;
}
	#home .col-right {width:457px;float:right;}
	.col-left img, .col-right img {border:0 none; margin:0}	
	
#home .box1 {
	width:560px;
	height:305px;
	padding:0;
	margin:0 0 25px;
	position:relative;
}

#home .box2, #home .box3 {
	width:260px;
	height:355px;
	padding:0;
	margin:0 0 25px;
	float:left;
	position:relative;
}
	#home .box3 {float:right;}
	
#home .box4, #home .box5 {
	width:260px;
	height:255px;
	padding:0;
	margin:0 0 25px;
	float:left;
	position:relativel
}
	#home .box5 {float:right;}
#home box6 {
	width:460px;
	height:255px;
	padding:0;
	margin:0;
	position:relativel	
}
#home .box {
	width:260px;
	height:245px;
	background:url('../../images_v2/hm-box-bg.jpg') no-repeat 0 0;
	padding:10px 0 0;
	margin:0;
}
	#home .box a {
		width:260px;
		padding:0;
		margin:0;
		display:block;
	}
	#home .box a h3 {
		color:#fff;
		font-size:175%;
		text-transform:uppercase;
		font-weight:normal;
		padding:0;
		margin:0 0 5px 10px;
	}
	#home .box a img {
		border:0 none;
		margin:0;
		padding:0;
		width:260px;
		height:118px;
	}
.twitter {
	width:437px;
	height:305px;
	margin-bottom:25px;
	padding:0 10px;
	background:url('../../images_v2/hm-box-twitter.png') no-repeat 0 0;
}
.latest-news {
	width:457px;
	min-height:355px;
	padding:0;
	margin:0 0 25px;
	position:relative;
	background:url('../../images_v2/hm-box-news.png') no-repeat 0 0;
}
	.nbox {
		display:block;
		padding:5px;
		margin-bottom:5px;	
		height:90px;
	}
		.latest-news h3 {font-size:200%; padding:0; margin:10px 0 5px 5px;}
		.nbox img {
			float:left;
			width:90px;
			height:90px;
			margin-right:10px;	
		}
		.nbox .txt {
			width:345px;
			float:right;
		}
		
		.nbox .txt h3 {
			text-transform:uppercase;
			font-size:145%;
			color:#fff;
			font-weight:normal;
			padding:0;
			margin:0 0 5px;
		}
		.nbox .txt p {
			font-size:75%;
			color:#fff;
			margin:0 0 5px; padding:0
		}
		.nbox .txt a {
			color:#bc2025;
			font-weight:normal;
			font-family:'FranchiseRegular';
			text-transform:uppercase;
			margin:0; padding:0; font-size:110%
		}
		
.cb, .clear {
	clear:both;	
}
.am-listImg {
	float:left;
	width:155px;
	height:141px;
	text-align:center;
	background:#fff;
	overflow:hidden;
	padding:0;
	margin:0 10px 0 0;
}
	.am-listImg img {
		max-height:141px;
	}
.mainPic {
	display:table-cell;
	width:420px;
	height:372px;
	background:#fff;
	text-align:center;
	vertical-align:middle;
}
	.mainPic img {
		max-height:372px;
		text-align:center;
		vertical-align:middle;
	}
.cardlogos {
	background:url('../../images_v2/cardlogos.png') no-repeat top right;
	width:405px;
	height:19px;
	display:block;
	float:right;	
	padding:2px 0 0;
	margin:10px 0 0;
	
}
p.keane {
	float:left !important;
	display:block;
	width:230px;
	padding:12px 0 0;

}

.addItem {
	margin:0;
	padding:15px 0 0;
	border-top:1px solid #5b5b5b;	
	display:block;
	position:relative;	
}
	.addItem .right {
		display:block;
		float:right;
		width:316px;	
	}

	#personalised_message {
		padding:0 0 5px;
		margin-bottom:10px;
		width:315px;
		float:right;
	}
	#personalised_message h2 {
		color:#E7AC31;
		font-size:80%;
		font-family:Arial, Helvetica, sans-serif;
		text-transform:none;
		font-weight:bold;
		display:block;
	}
	#personalised_message label {
		padding:0; margin:0;	
	}
	#personalised_message input {
		height:20px;
		width:295px;
		font-size:100%;
		margin-top:15px;
		margin-bottom:0;
		font-weight:normal;
		text-transform:none;
		
		background:url('../../images_v2/bg-black-5.png') repeat;
		border:1px solid #5b5b5b;
		border-radius:3px;
		-moz-border-radius:3px; -webkit-border-radius:3px;
	}
	#personalised_message input:focus {
		border:1px solid #a0761f;
		box-shadow:inset 2px 2px 5px #000;
	}
	
	.addItem label {
		display:block;
		float:left;
		width:105px;
		font-weight:bold;
		font-size:80%;
		padding-top:5px;
	}
	.addItem .select {
		background: url("../../images_v2/bg-black-5.png") repeat;
		border: 1px solid #5B5B5B;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		font-size: 80%;
		font-weight: normal;
		padding: 3px;
		width: 185px;
		margin-bottom:10px;
	}
		.addItem .select option {
			background:#333;
			border:0 none;	
		}
	.addItem .qty {
		background: url("../../images_v2/bg-black-5.png") repeat;
		border: 1px solid #5B5B5B;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		font-size: 80%;
		font-weight: normal;
		padding: 3px;
		width:75px;
		text-align:center;
		margin-bottom:10px;
	}
	.addItem .select:focus, .addItem .qty:focus {
		border:1px solid #a0761f;
		box-shadow:inset 2px 2px 5px #000;
	}
	.addItem #continueShopping a {
		float:right;
		margin:0 0 0 10px;
	}
	.addItem #continueShopping .outofstock {
		color:#E7AC31;
		clear:both;
		float:right;
	}
	a.continueshopping {
		font-size:40%;	
	}
.addItem .price {
	float:left;
    margin: -15px 0 0;
    padding: 0;
    width: 200px;
	font-size:450%;
}
	#prodright .addItem .price .prodPrice {
		margin:0 0 7px !important;
	}
.smedia {
	height:30px;
	display:block;
}


.basket {
	padding:20px 0 0;
	margin:0;
	min-height:550px;	
}
.basket #basket_holder h1 {
	font-size:150%;
	margin-top:0;
}
.basket #basket_holder p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:60%;
}

.basket .leftTxt {
	display:block;
	width:435px;
	float:left;	
}
.basket .memberdiscount {
	background: url("../../images_v2/bg-black-5.png") repeat scroll 0 0 transparent;
    border: 1px solid #5B5B5B;
    float: right;
    font-size: 80%;
    margin: 0 0 20px!important;
    padding: 5px;
    width: 452px;
}


#basket-table {
	margin:0; padding:0;
	border-collapse:collapse;
	border-spacing:0;
	border:0 none;
	width:100%;
}
	#basket-table thead tr th {
		font-size:105%;
		color:#333;
		border-right:1px solid #f2d391;
		padding:2px 5px;
		background:#E5A722;
		font-weight:normal;
		text-shadow:1px 1px 0 #F6C04B;
	}
		#basket-table thead tr th.prd {width:60%; text-align:left}
		#basket-table thead tr th.cde {width:20%; text-align:left}
		#basket-table thead tr th.qty {width:10%; text-align:center;}
		#basket-table thead tr th.price {width:10%; text-align:right;border-right:0 none;}
		
	#basket-table tbody tr td {
		padding:10px 5px;
		font-size:55%;
		font-family:Arial, Helvetica, sans-serif;
		border-bottom:1px solid #E5A722;
		vertical-align:top;	
	}
	.basket #basket_holder #basket-table tbody tr td p {font-size:100%;padding:0;margin:0}
		#basket-table tbody tr td.prd p.desc {
			font-weight:bold;
			font-size:120%;
		}
		#basket-table span.personalised_basket {
			display:block;
			border-top:1px solid #5b5b5b;
			border-bottom:1px solid #5b5b5b;
			padding:5px 0;
			margin:10px 0;	
		}
		#basket-table span.personalised_basket a {
			float:right;
			background-color:#710002;
			padding:2px 5px 0;
			margin:0;
			font-size:100%;
			color:#fff;
			text-transform:uppercase;
			border-radius:3px;
		}
		
		#basket-table .prd label {
			border: 1px dashed #5B5B5B;
			display: block;
			float: left;
			font-size: 90%;
			margin-top: 6px;
			padding: 5px 5px 3px;
			text-transform: none;;
		}
		#basket-table .prd label:hover {
			cursor:pointer;
			border-color:#E5A722;
		}
		#basket-table .prd label input, #basket-table .prd label:hover input, #basket-table .prd label input:focus {
			background:#333333;
			border: 0 none;
			float: left;
			margin: 0 5px 0 0;	
		}
	
	#basket-table tbody tr td.qty {
		text-align:center;	
	}
		#basket-table tbody tr td.qty input {
			border:1px solid #5b5b5b;
			border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;	
			width:75px;
			background:url('../../images_v2/bg-black-5.png') repeat;
			color:#fff;
			text-align:center;
		}
		#basket-table tbody tr td.qty input:focus {
			border:1px solid #a0761f;
			box-shadow:inset 2px 2px 5px #000;	
		}
	#basket-table tbody tr td.cde, #basket-table tbody tr td.price {padding-top:10px;}
	#basket-table tbody tr td.price {
		text-align:right;
		font-weight:bold;
		font-size:60%;
	}
	#basket-table tbody tr.total td {
		padding-top:7px;	
	}
	#basket-table tbody tr.total td, 
	#basket-table tbody tr.delivery td, 
	#basket-table tbody tr.vat td, 
	#basket-table tbody tr.offers td {
		border:0 none;
		vertical-align:middle;
	}
	
	#basket-table tr td.txt {
		font-family:Arial, Helvetica, sans-serif;
		font-size:60%;
		padding:3px 5px 3px 145px;
		line-height:normal;
	}
	#basket-table tr td.val {
		text-align:right;
		font-family:Arial, Helvetica, sans-serif;
		font-size:60%;
		font-weight:bold;
		padding:3px 5px;
		line-height:normal;
	}
	#basket-table tr.delivery td.txt {padding-top:5px;}
	#basket-table tr.delivery td.txt select {
		background: url("../../images_v2/bg-black-5.png") repeat;
		border: 1px solid #5B5B5B;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		font-size: 80%;
		font-weight: normal;
		padding: 3px;
		width: 130px;
		margin-top:-2px;
		color:#fff;
		float:right;
	}
		#basket-table tr.delivery td.txt option {
			background:#333;
			border:0 none;
			color:#fff;
		}
		
.basket-actions {
	display:block;
	width:359px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
}
	.basket-actions .basket-total {
		display:block;
		background:#E5A722;
		color:#710002;		
		margin-bottom:10px;
		padding:3px 5px;
		text-align:right;
		text-transform:uppercase;
	}
	.basket-actions .basket-total span {
		display:inline-block; width:200px;	
		margin-right:25px; font-weight:bold;
	}
	.basket-actions .note {
		text-align:right;
		float:right;
		font-size:50%;	
		padding-top:5px;
		display:block;
		font-weight:bold;
	}
#basket-voucher {
	width:615px;
	display:block;
	float:left;
	margin:-105px 0 0;
	position:relative;
	z-index:50;
}
	#basket-voucher h2 span {
		font-size:35%;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;	
		text-transform:none;
	}
#basket-voucher input {
	background: url("../../images_v2/bg-black-5.png") repeat;
	border: 1px solid #5B5B5B;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 80%;
	font-weight: normal;
	padding: 3px;
	width:187px;
	text-align:left;
	margin:5px 5px 10px 0;
	color:#fff;
}
	#basket-voucher input:focus {
		border:1px solid #a0761f;
		box-shadow:inset 2px 2px 5px #000;
	}
#basket-voucher a {
	font-size:160%;	
}

.checkout-login {
	padding:0; margin:0;	
	min-height:550px;
	display:block;
}
.checkout-login h1 {
	margin-top:20px !important;	
	margin-bottom:15px !important;
}
	.login {
		width:350px;
		float:left;
		border-right:1px solid #710002;
		height:175px;
	}
	
	.login h2 {
		color:#E5A722;
		margin-bottom:15px !important;
	}
	
	.login form {padding:0;}
	
	.login form label {
		text-transform:none;
		font-weight:BOLD;
		font-size:80%;
		width:100px;
	}
	.login form input {
		width:220px;	
		font-size:80%;
	}	
	.login a.redButton {
		font-size:180%;	
		margin-right:10px;
	}
	.login a.yellow {
		color:#E5A722;
		font-size:80%;
		margin-left:83px;
		margin-top:10px;
		display:block;	
	}
.firsttime {
	display:block;
	width:200px;
	margin-left:30px;
	float:left;	
}
	.firsttime h2 {	
		margin-bottom:15px !important;	
	}
	.firsttime .yellowButton {
		font-size:180%;
		padding-bottom:3px;
	}
	
.yellowButton {
	background-color:#E5A722;
	padding:2px 5px 0;
	margin:10px 0px 0px 0px;
	font-size:100%;
	font-weight:100;
	color:#fff;
	text-transform:uppercase;
	font-family: 'FranchiseRegular';
	border-radius:3px;
}
.yellowButton:hover {
	color:#710002;
}

.checkout-details h1 {
	margin:20px 0 15px;
}
.invoice-details, .delivery-details {
	width:470px;
	float:left;
	margin:0;
	padding:0;
}
.delivery-details {
	float:right;	
}
.invoice-details h2, .delivery-details h2 {
	background:#E5A722;
	font-size:150% !important;
	font-weight:normal;
	color:#333;
	text-shadow:1px 1px 0 #F6C04B;
	padding:2px 5px !important;
	margin:0 0 10px !important;
}
	.delivery-details h2 label {
		color: #333333;
		float: right !important;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 50%;
		margin: 0 5px 0 0;
		padding: 7px 0 0;
		text-transform: uppercase;
		font-weight:bold;
		width:auto;
		cursor:pointer;
	}
	.delivery-details h2 label input {
		float: left;
		margin:0 5px 0;
		width:auto;
	}
	
.invoice-details label, .delivery-details label {
	font-size:80%;
	text-transform:none;
	font-weight:bold;
	float:left;
	width:130px;
}
.invoice-details input, .invoice-details select,
.delivery-details input, .delivery-details select {
	float:right;
	width:250px;
	font-size:80%;
	margin-right:50px;
}

.invoice-details select, .delivery-details select {
	width:258px;	
}
select.salute {
	width:100px;
	float:left;
	margin-left:12px;
}
.checkout-details a {
	font-size:150%;
	float:right;
	margin-right:10px;
}

.c-summary h1 {
	margin:20px 0 15px;
	padding:0;
}

.c-summary .left {
	width:400px;
	float:left;
	padding:0; margin:0;	
}
	.c-summary .left div {
		width:200px; float:left;	
	}
	.c-summary .left h3, .c-summary .right h3 {
		color:#E5A722;
		margin:0 0 10px !important;
		font-size:150% !important;
	}
.c-summary .right {
	width:600px;
	float:left;
	padding:0;
	margin:-65px 0 0;	
	font-size:135%;
}
.c-summary .right #basket-table tbody tr td.cde, .c-summary .right #basket-table tbody tr td.price, .c-summary .right #basket-table tbody tr td.qty {
	font-size:65%;
}
.noborder {
	border:0 none;
}
	.c-summary .right #basket-table .noborder td {
		border-bottom:0 none;
		vertical-align:middle;
		padding:2px 5px;
		font-size:65%;
	}
	.c-summary .right #basket-table thead tr th {font-size:70%; font-weight:bold;}
	.c-summary .right #basket-table .txt,
	.c-summary .right #basket-table .val  {
		text-align:right;	
	}
.c-summary .basket-actions {
	width:600px;
	margin-top:15px;
}
.c-summary .basket-actions .ttl {
	display:block;
	float:right;
	margin-bottom:10px;
	background:#E5A722;
	color:#710002;
	font-weight:bold;
	font-size:110%;
	padding:5px;
	text-align:right;
}
.c-summary .basket-actions a {
	font-size:115%;
	float:right;
	margin-left:10px;
}
.c-summary .note {
	text-align:left;
	font-weight:normal;
	font-size:55%;
	border:1px dashed #5b5b5b;
	padding:5px;
	margin:10px 0 0;	
	width:auto;
	float:none;
	clear:both;
}
.c-summary .note a {padding:0; margin:0;float:none; display:inline;}
.c-summary .note img {margin:10px 0}

#frmRegister {
	padding:0;
}

	.col {
		width:50%;
		float:left;	
	}
	.col h2 {
		font-size:150%;	
		margin-bottom:15px;
	}
	
	.col label {
		font-size:90%;
		text-transform:none;
		float:left;
		width:150px;
	}
	.col .addr {
		width:200px;
		float:left;	
	}
	.col .select {
		width:207px;
	}
	.col input.input {
		float:left;
		width:200px;
		font-size:90% !important;
	}
	
	#frmRegister a {
		font-size:150%;	
	}

/*NEW INPUTS*/
.input, .textarea {
	background: url("../../images_v2/bg-black-5.png") repeat;
	border: 1px solid #5B5B5B;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 100%;
	font-weight: normal;
	padding: 3px;
	text-align:left;
	margin-bottom:10px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
	.textarea {
		height:100px;
		font-family:Arial, Helvetica, sans-serif;	
	}
.select {
	background: url("../../images_v2/bg-black-5.png") repeat;
	border: 1px solid #5B5B5B;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 100%;
	font-weight: normal;
	padding: 3px;
	margin-bottom:10px;
	color:#fff;
}
	.select option {
		background:#333;
		border:0 none;	
	}
	.select.small {
		width:100px;
	}

.input:focus, .textarea:focus, .select:focus {
	border:1px solid #a0761f;
	box-shadow:inset 2px 2px 5px #000;
}

/*new shop landing*/
.selectShop {
	width:1000px;
	margin:10px 0 50px; padding:0;		
}
	.uk-shop, .us-shop {
		width:490px;
		height:309px;
		position:relative;
		float:left;
	}
		.uk-shop {background:url('../../images_v2/uk-shop.png') no-repeat;}
		.us-shop {background:url('../../images_v2/us-shop.png') no-repeat; float:right;}
	
	.trooper  {
		width:1015px;
		margin-left:-15px;
		margin-top:20px;
		height:260px;
		position:relative;
		background:url('../../images_v2/trooper-banner.png') no-repeat;
	}
	.uk-shop a, .us-shop a, .trooper a {
		display:block;
		width: 100%;
		height:100%;
		position:absolute;
		top:0; right:0; bottom:0; left:0;
	}
	.uk-shop p, .us-shop p {
		background: none repeat scroll 0 0 #111111;
		bottom: 5px;
		font-size: 0.7em;
		line-height: 1.2em;
		padding: 5px;
		position: absolute;
		right: 10px;
		width: 175px;
		
		opacity:0; -moz-opacity:0; -webkit-opacity:0;
		transition:linear 0.5s;
		-moz-transition:linear 0.5s;
		-webkit-transition:linear 0.5s;
		-o-transition:linear 0.5s;
	}

	.uk-shop:hover p, .us-shop:hover p {
		opacity:0.9; -moz-opacity:0.9; -webkit-opacity:0.9;
	}
	
	.trooper p {
		position:absolute;
		bottom:-20px;
		right:0;
		width:770px;
		font-size:0.75em;
		line-height:1.5em;
	}
/**/
.shopNav {
	display:block;
	height:35px;
	width:1000px;
	background:url('../../images_v2/topbar-bg.png') no-repeat;
	margin:15px 0;
}
.shopNav form {
	display:block;
	padding:0;
	margin:0;
	width:400px;
	float:left;	
}
	.shopNav form label {
		font-family:'FranchiseRegular';	
		color:#E5A722;
		margin:-1px 0 0 10px;
		padding:0;
		font-size:2.3em;
		float:left;
		display:block;
	}
	.shopNav #frmProdCat select {
		background:#3f0101;
		float: left;
		font-size: 0.8em;
		font-weight: normal;
		height: 16px;
		margin: 11px 0 0 14px;
		padding: 0;
		width: 252px;
		border-color:#3f0101;
		outline:none;
	}
	.shopNav #frmProdCat select:focus {
		outline:none;	
	}
.shopNav .nav-basket {
	display: block;
    float: right;
    margin: 0;
    padding: 8px 10px 0 0;
    text-align: right;
    width: 400px;	
}

#featured {
	display:block;
	width:640px;
	height:350px;
	float:left;
	position:relative;
	overflow:hidden;
	background:url('../../images_v2/featured-bg.png') no-repeat;
	padding:10px; margin:0;
}
#topseller {
	background:url('../../images_v2/topsellers-bg.png') no-repeat;
	width:301px;
	height:	350px;
	float:right;
	padding:10px;
	margin:0;
}
#latestprods {
	width:980px;
	height:auto;	
	background:url('../../images_v2/latest-bg.png') no-repeat;
	clear:both;
	margin-top:20px;
	padding:10px;
}
	#featured h2, #topseller h2, #latestprods h2 {
		font-size:200%;
		padding:5px 0 10px; margin:0;	
	}
	
#s-prev, #s-next {
	background:#710002;
	color:#fff;
	font-size:115%;
	padding:0 5px;
	line-height:normal;
	margin:0;
	cursor:pointer;
}
	#s-prev {position:absolute; top:20px; right:35px;}
	#s-next {position:absolute; top:20px; right:10px;}
	
#prodslider {
	display:block;
	width:640px;
	height:	300px;
	overflow:hidden;
	position:relative;
	padding:0; margin:0;
}
.p-slide {
	width:640px;
	height:300px;
	overflow:hidden;	
}
	.p-slide .pimg {
		width:350px;
		height:300px;
		background:#fff;
		padding:0; margin:0;
		text-align:center;
		vertical-align:middle;
		float:left;
		overflow:hidden;
	}
		.p-slide .pimg > div {
			display:table;
			width:350px;
			height:300px;
		}
		.p-slide .pimg > div > a {
			display:table-cell;
			width:350px;
			height:300px;
			text-align:center;
			vertical-align:middle;
		}
		.p-slide .pimg img {
			max-height:300px;
			vertical-align:middle;
		}
	.p-slide .pdet {
		width:240px;
		height:300px;
		float:right;
		padding:0 30px 0 10px;
	}
		.p-slide .pdet h3 {
			font-size:170%;
			color:#E7AC31;
			font-weight:normal;
			padding:0;
			margin:0;
			line-height:1em;
		}
		.p-slide .pdet p.price {
			font-size:100%;
			font-weight:bold;		
			padding:0; margin:0 0 15px;
			display:block;
		}
		#blck_wrapper_internal div.text {
			font-size:80%;
			line-height:150%;
			display:block;
			margin-bottom:10px;
		}
		.p-slide .pdet .redButton {
			font-size:150%;	
		}
#topseller .prd {
	display:block;
	width:300px;
	height:70px;
	margin:0 0 7px;		
}
	#topseller .prd .prd-img {
		width:80px;
		height:70px;
		background:#fff;
		text-align:center;
		vertical-align:middle;
		float:left;
		overflow:hidden;
	}
		#topseller .prd .prd-img > div {
			width:80px;
			height:70px;
			display:table;	
		}
		#topseller .prd .prd-img > div > a {
			widht:80px;
			height:70px;
			display:table-cell;
			text-align:center;
			vertical-align:middle;	
		}
		#topseller .prd .prd-img img {
			max-height:70px;
			vertical-align:middle;
		}
	#topseller .prd .prd-det {
		width:200px;
		height:70px;
		padding:0 10px;
		margin:0;
		float:left;
	}
	#topseller .prd .prd-det h4 {
		font-size:125%;
		color:#E7AC31;
		padding:0; margin:0;
	}
	#topseller .prd .prd-det p.price {
		font-size:80%;
		font-weight:bold;
		padding:0 0 5px; margin:0;
	}
	#topseller .prd .prd-det a.redButton {
		font-size:110%;
	}
	
#latestprods .prodLayout {
	height:141px;
	margin:0 2px 30px;
}

#latestprods .prodLayout p.price {
	color:#fff;
	font-size:70%;
	font-weight:bold;
	font-family:'Arial';
	paddin-bottom:15px;
}
.login-strap {
	display:block;
	float:right;
	margin-bottom:10px;
	background:#710002;
	padding:2px 5px;
	font-size:85%;
	font-weight:normal;
}
.login-strap a, .login-strap a:hover {
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
}

.topbar-proddesc {
	background: url("../../images_v2/topbar-basket-bg.png") no-repeat right top;
    display: block;
    height: 27px;
    margin: 15px 0;
    padding: 8px 10px 0 0;
    text-align: right;
    width: 990px;
}
.shop-message {
	display: block; color: #000; margin:10px 0; text-align:center;font-size:13px;font-weight:bold;background:#E7AC31;padding:8px 10px 5px
}
	